Google уведомляет пользователей старых устройств на базе Android, что с сентября 2021 года они не смогут войти в свои аккаунты Google, если их девайс работает под управлением Android 2.3.7 (Gingerbread) и ниже.

«Начиная с 27 сентября 2021 года, в рамках постоянных усилий по обеспечению безопасности пользователей, Google больше не будет разрешать вход на устройства Android под управлением Android 2.3.7 или более ранних версий, — сообщают в компании. — Если вы войдете в свое устройство после 27 сентября, при попытке использовать такие продукты и сервисы Google, как Gmail, YouTube и Maps, вы можете увидеть ошибку, связанную с именем пользователя или паролем».

Помимо вышеперечисленных проблем пользователи не смогут создавать новые учетные записи Google, выполнять сброс до заводских настроек, изменять пароль от аккаунта и так далее.

Нужно сказать, что Android 2.3.7 был выпущен 10 лет назад, и в Google считают, что грядущие изменения затронут крайне небольшое число пользователей.

Во избежание проблем в компании советуют обновить старые устройства хотя бы до Android 3.0 (если это возможно), а также отмечают, что использовать некоторые сервисы Google будет возможно, если войти через браузер.

Подписаться
Уведомить о
11 комментариев
Старые
Новые Популярные
Межтекстовые Отзывы
Посмотреть все комментарии